#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1000px minmax(0, 1fr); grid-template-rows: 333px auto 75px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px 10.417px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 14 / 86; grid-row: 2 / 3; }
#imCell_3 { display: grid; grid-column: 26 / 74; grid-row: 3 / 4; }
#imCell_2 { display: grid; grid-column: 14 / 86; grid-row: 4 / 5; }
#imCell_4 { display: grid; grid-column: 14 / 86; grid-row: 5 / 6; }
#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 2 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 3 / 4; }
#imPageRow_3 { display: block; grid-column: 2 / 98; grid-row: 4 / 5; }
#imPageRow_4 { display: block; grid-column: 2 / 98; grid-row: 5 / 6; }
#imPageRow_5 { display: none; }
h1#imPgTitle { position: relative; float: left; float: inline-start; }
#imBreadcrumb { position: relative; float: left; float: inline-start; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectSearch_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectSearch_03 { white-space: nowrap; width: 100%; }
#imHeader_imObjectSearch_03 fieldset { display: contents; }
#imHeader_imObjectSearch_03_fields_container { display: flex; }
input#imHeader_imObjectSearch_03_field[type=text] { box-sizing: border-box; font: normal normal normal 10pt Times New Roman; color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); padding: 3px;  margin: 0px; vertical-align: middle; border: solid; border-block-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-inline-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-width: 1px; border-radius: 0px;  outline: none; box-shadow: none; flex: 1; min-width: 0;}
input#imHeader_imObjectSearch_03_field[type=text]::placeholder { color: rgba(0, 0, 0, 0.7);}
#imHeader_imObjectSearch_03_button { box-sizing: border-box; font: normal normal normal 10pt Times New Roman; color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); padding: 3px; vertical-align: middle; cursor: pointer; border: solid; border-block-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-inline-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-width: 1px; border-radius: 0px;  outline: none; flex: 0 1 auto;}
#imHeader_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_05 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_05 #imHeader_imObjectImage_05_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_06 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_06 #imHeader_imObjectImage_06_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_01 #imFooter_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_03 {margin: 0px; text-align: center;}
#imFooter_imObjectTitle_03_text {font: normal normal bold 12pt 'Times New Roman';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_6053_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_6053_01 { width: 100%; }
#imTextObject_6053_01 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_6053_01_tab0 div { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_6053_01_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_6053_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6053_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_6053_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_6053_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6053_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_6053_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6053_01_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_6053_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_6053_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_6053_01_tab0 .inline-block { display: inline-block; }
#imTextObject_6053_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6053_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6053_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6053_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_6053_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_6053_01_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_6053_01_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_6053_01_tab0 .imTALeft { text-align: start; }
#imTextObject_6053_01_tab0 .imTARight { text-align: end; }
#imTextObject_6053_01_tab0 .imTACenter { text-align: center; }
#imTextObject_6053_01_tab0 .imTAJustify { text-align: justify; }
#imTextObject_6053_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_6053_01_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6053_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6053_01_tab0 .imVt { vertical-align: top; }
#imTextObject_6053_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_6053_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6053_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_6053_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_6053_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_6053_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_6053_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_6053_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_6053_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_6053_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_6053_03 #imObjectImage_6053_03_container { width: 457px; max-width: 100%; line-height: 0; }
#imObjectImage_6053_03 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_6053_03 #imObjectImage_6053_03_container img { width: 100%; height: auto; vertical-align: top; }#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_6053_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_6053_02 { width: 100%; }
#imTextObject_6053_02 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_6053_02_tab0 div { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_6053_02_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_6053_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6053_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_6053_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_6053_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6053_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_6053_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6053_02_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_6053_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_6053_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_6053_02_tab0 .inline-block { display: inline-block; }
#imTextObject_6053_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6053_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6053_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6053_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_6053_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_6053_02_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_6053_02_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_6053_02_tab0 .imTALeft { text-align: start; }
#imTextObject_6053_02_tab0 .imTARight { text-align: end; }
#imTextObject_6053_02_tab0 .imTACenter { text-align: center; }
#imTextObject_6053_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_6053_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_6053_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6053_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6053_02_tab0 .imVt { vertical-align: top; }
#imTextObject_6053_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_6053_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6053_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_6053_02_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_6053_02_tab0 .fs19lh1-5 { vertical-align: baseline; font-size: 19pt; line-height: 38px; }
#imTextObject_6053_02_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_6053_02_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_6053_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_6053_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_6053_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_6053_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_6053_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_6053_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_6053_04 { width: 100%; }
#imTextObject_6053_04 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_6053_04_tab0 div { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading1 { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading4 { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_6053_04_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_6053_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6053_04_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_6053_04_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_6053_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6053_04_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6053_04_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_6053_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6053_04_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_6053_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_6053_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_6053_04_tab0 .inline-block { display: inline-block; }
#imTextObject_6053_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6053_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6053_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6053_04_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_6053_04_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_6053_04_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_6053_04_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_6053_04_tab0 .imTALeft { text-align: start; }
#imTextObject_6053_04_tab0 .imTARight { text-align: end; }
#imTextObject_6053_04_tab0 .imTACenter { text-align: center; }
#imTextObject_6053_04_tab0 .imTAJustify { text-align: justify; }
#imTextObject_6053_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_6053_04_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6053_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6053_04_tab0 .imVt { vertical-align: top; }
#imTextObject_6053_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_6053_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6053_04_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_6053_04_tab0 .fs13lh1-5 { vertical-align: baseline; font-size: 13pt; line-height: 26px; }
#imTextObject_6053_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_6053_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_6053_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_6053_04 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_6053_04 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imContent { padding-inline-start: 1px; padding-inline-end: 1px; }
.imPageRow { margin-inline-start: -1px; margin-inline-end: -1px; }
#imPgTitle { width: 991px; margin-inline-start: 1px; margin-inline-end: 1px; }
#imBreadcrumb { width: 993px; margin-inline-start: 0px; margin-inline-end: 0px; }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imTextObject_6053_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_3 { grid-template-rows: [row-content] auto ; }
#imObjectImage_6053_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_2 { grid-template-rows: [row-content] auto ; }
#imTextObject_6053_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_4 { grid-template-rows: [row-content] auto ; }
#imTextObject_6053_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 75px; inset-inline-start: 296px; width: 425px; height: 124px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imMenuObject_02_wrapper { position: absolute; top: 260px; inset-inline-start: 0px; width: 1012px; height: 70px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_02_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-inline-start: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 166px; height: 30px; padding: 0px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(37, 58, 88, 1); display: block; }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label, #imHeader_imMenuObject_02 .hamburger-button button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: start; }
/* Level menu background */
#imHeader_imMenuObject_02 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_02 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_02 .multiple-column > ul {max-width: 170px;}
#imHeader_imMenuObject_02 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding-block: 0px; padding-inline: 8px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_02 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Times New Roman';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_02 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_02 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_02 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_02 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_02_container > ul > li > ul {position: absolute;
top: 30px;
}
#imHeader_imMenuObject_02_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-left { inset-inline-end: 166px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-right { inset-inline-start: 166px; }
#imHeader_imMenuObject_02_container > ul > li > ul ul, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 170px; }
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 170px; }
#imHeader_imMenuObject_02 ul > li > ul, #imHeader_imMenuObject_02 .multiple-column { display: none; }
#imHeader_imMenuObject_02_container > ul > li:nth-child(6n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_02_container > ul > li:nth-child(n+7) {
margin-top: 0px; 
}
#imHeader_imMenuObject_02-menu-opened { display: none; }
#imHeader_imMenuObject_02 .hamburger-component { display: none; }
#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 220px; inset-inline-start: 710px; width: 240px; height: 32px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectSearch_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
input#imHeader_imObjectSearch_03_field[type=text] { margin-inline-end: 3px; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 30px; inset-inline-start: 20px; width: 140px; height: 200px; text-align: center; z-index: 1005; overflow: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 -1.523% 0);clip-path: inset(0 0 -1.523% 0);}#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imHeader_imObjectImage_06_wrapper { position: absolute; top: 40px; inset-inline-start: 820px; width: 110px; height: 160px; text-align: center; z-index: 1006; overflow: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 5.325% 0);clip-path: inset(0 0 5.325% 0);}#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectImage_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 30px; inset-inline-start: 77px; width: 150px; height: 19px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 30px; inset-inline-start: 250px; width: 230px; height: 20px; text-align: center; z-index: 1003;  }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imObjectTitle_03 { width: 100%; }
#imFooter_imObjectTitle_03_text { margin: 0px; 
 }

#imPage.without-id_animation-in-progress { overflow: hidden }
